/* Font Import */
@font-face {
	font-family: 'Bebas Bold';
	src: url('/assets/fonts/bebasneue_bold-webfont.eot');
	src: url('/assets/fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/bebasneue_bold-webfont.woff2') format('woff2'),
		url('/assets/fonts/bebasneue_bold-webfont.woff') format('woff'),
		url('/assets/fonts/bebasneue_bold-webfont.ttf') format('truetype'),
		url('/assets/fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas Book';
	src: url('/assets/fonts/bebasneue_book-webfont.eot');
	src: url('/assets/fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/bebasneue_book-webfont.woff2') format('woff2'),
		url('/assets/fonts/bebasneue_book-webfont.woff') format('woff'),
		url('/assets/fonts/bebasneue_book-webfont.ttf') format('truetype'),
		url('/assets/fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas Light';
	src: url('/assets/fonts/bebasneue_light-webfont.eot');
	src: url('/assets/fonts/bebasneue_light-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/bebasneue_light-webfont.woff2') format('woff2'),
		url('/assets/fonts/bebasneue_light-webfont.woff') format('woff'),
		url('/assets/fonts/bebasneue_light-webfont.ttf') format('truetype'),
		url('/assets/fonts/bebasneue_light-webfont.svg#bebas_neuelight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bebas Regular';
	src: url('/assets/fonts/bebasneue_regular-webfont.eot');
	src: url('/assets/fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/assets/fonts/bebasneue_regular-webfont.woff2') format('woff2'),
		url('/assets/fonts/bebasneue_regular-webfont.woff') format('woff'),
		url('/assets/fonts/bebasneue_regular-webfont.ttf') format('truetype'),
		url('/assets/fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Sofia Light';
    src: url('/assets/fonts/sofiaprolight-webfont.eot');
    src: url('/assets/fonts/sofiaprolight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/sofiaprolight-webfont.woff2') format('woff2'),
         url('/assets/fonts/sofiaprolight-webfont.woff') format('woff'),
         url('/assets/fonts/sofiaprolight-webfont.ttf') format('truetype'),
         url('/assets/fonts/sofiaprolight-webfont.svg#sofia_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sofia Regular';
    src: url('/assets/fonts/sofiaproregular-webfont.eot');
    src: url('/assets/fonts/sofiaproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/sofiaproregular-webfont.woff2') format('woff2'),
         url('/assets/fonts/sofiaproregular-webfont.woff') format('woff'),
         url('/assets/fonts/sofiaproregular-webfont.ttf') format('truetype'),
         url('/assets/fonts/sofiaproregular-webfont.svg#sofia_pro_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sofia Bold';
    src: url('/assets/fonts/sofiaprosemibold-webfont.eot');
    src: url('/assets/fonts/sofiaprosemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/sofiaprosemibold-webfont.woff2') format('woff2'),
         url('/assets/fonts/sofiaprosemibold-webfont.woff') format('woff'),
         url('/assets/fonts/sofiaprosemibold-webfont.ttf') format('truetype'),
         url('/assets/fonts/sofiaprosemibold-webfont.svg#sofia_prosemi_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}